

.qcontent .w_320{ width:320px; float:left;}
.qcontent .w_320 .page_bt{ height:70px; background:#054ca4; color:#fff; border-top-left-radius:5px;border-top-right-radius:5px;}
.qcontent .w_320 .page_bt span{ display:block; padding:14px 22px 0; height:14px; line-height:14px; color:#747ca3; text-transform:uppercase;}
.qcontent .w_320 .page_bt b{ display:block; padding:0 22px; font-size:22px; height:24px; line-height:24px;}
.qcontent .w_320 .gg{ border:1px solid #eee;}
.qcontent .w_320 .gg img{ display:block; width:100%; height:auto; }

.menu_list{ overflow:hidden; border:1px solid #ebebeb; padding-bottom:128px; margin-bottom:30px; background:url(/images/sub_nav_bg_03.jpg) no-repeat center bottom;background-color:#fff;}
.menu_head{ height:48px; display:block;line-height:48px;padding:0 34px;font-size:14px; color:#333;cursor:pointer;border-bottom:1px solid #eee;
	 border-top:none; position:relative; background:url(/images/ahover.jpg) repeat-y -320px scroll;}
.menu_head i{ display:block; float:right; width:8px; height:8px; background:url(/images/con_l_nav_jia.png) no-repeat center scroll; 
	position:relative; top:20px; right:-10px;}
.menu_list .current{ background-position:-316px top; border-left-color:#354482; background-color:#f7f7f7;}
.menu_list .current i{ background-image:url(/images/con_l_nav_jian.png);}
.menu_head:hover{ background-position:0 0; color:#fff;}
.menu_body{ height:auto;overflow:hidden; padding:10px 0px 10px 40px; display: none;}
.menu_body.active{display: block;}
.menu_body a{display:block; height:40px; line-height:40px; color:#9c9c9c; padding:0 28px; 
	background:url(/images/con_l_nav_ico_2.png) no-repeat 8px scroll; border-bottom:1px dotted #ececec;}
.menu_body a:hover,.menu_body a.active{ background-image:url(/images/con_l_nav_ico_1.png); color:#203175;}

	.w_826{ width:850px; float:right;} 
		.bname{ width:100%; height:45px; border-bottom:1px solid #ccc; line-height:45px; position:relative; margin-bottom:5px;}
.bname span{ display:inline-block; height:45px; padding:0px 12px; border-bottom:6px solid #336699; font-size:18px;}
 .bname div{position:absolute;bottom:10px; right:10px;height:30px; }
 em,i{ font-style:normal}
 ul.newslist{ width:100%; overflow:hidden; padding:14px 0;}
ul.newslist li{ width:100%; float:left; height:82px; border-bottom:1px dashed #e6e6e6;}
ul.newslist li a{ display:block; height:82px; overflow:hidden;}
ul.newslist li b{ display:block; height:82px; padding-right:10px; float:left; width:76px; text-align:right; background:url(/images/rline.png) no-repeat right scroll;}
ul.newslist li b span{ display:block; font-size:22px; height:24px; line-height: color:#444; padding-top:18px;} 
ul.newslist li b em{ display:block; color:#cbcbcb; height:14px; line-height:14px; padding-top:16px;}
ul.newslist li p{ width:750px; float:left; padding:22px 0 0 10px;}
ul.newslist li p em{ display:block; height:30px; line-height:30px; font-size:14px; overflow:hidden; color:#333;}
ul.newslist li p span{ display:block; height:18px; line-height:18px; color:#c5c5c5; overflow:hidden;}
ul.newslist li p b{ display:inline; height:auto;padding:0px; float:none; text-align:left; background:none;}

ul.newslist li i{ display:none; float:right; height:82px; line-height:82px; color:#c1c4d4; padding-right:20px;}
ul.newslist li a:hover b{ background:#0454b7; color:#fff;}
ul.newslist li a:hover p b{ background:none;color:orange;}
ul.newslist li a:hover b em{ color:#f2f3f4;}
ul.newslist li a:hover i{ display:block;}


.pagination-wrapper {clear:both;padding:1em 0 2em 0;text-align:center;} 
.pagination {display: inline-block;*display: inline;*zoom: 1;font-size:14px;border-radius: 3px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);} 
.pagination li{list-style: none;display: inline;float: left;line-height: 25px;text-decoration: none;border: 1px solid #ddd;border-left-width: 0;} 
.pagination li a {display: inline-block;padding: .5em 1.3em;background-color: #fff;color: #333;} 
 
.pagination li a:hover{text-decoration:none; background:#0454b7;color:#fff;} 
 
 .pagination li.thisclass a {background-color:#0454b7;color:#fff;} 
.pagination li:first-child {border-left-width: 1px;border-radius: 3px 0 0 3px;} 
.pagination li:last-child{border-radius: 0 3px 3px 0;} 
.pagination .pageinfo{color: #444;display: inline-block;padding: .5em 1.3em;}


.artTitle{
	    border-bottom: #ededed solid 1px;
    margin-bottom: 10px;
	font-size:25px;
padding:15px 0px;
text-align:center;
	}
.news-title {
    border-bottom: #ededed solid 1px;
    margin-bottom: 10px;
    line-height: 30px;
}
.news-title h3 {
    font-size: 22px;
    color: #203175;}
.news-title span {
    display: block;
    font-size: 12px;
    color: #999;
    line-height: 14px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.newsCon {
    line-height: 28px;
    font-size: 14px;
    color: #424242;
}	
.newsCon p {
    margin-bottom: 20px;
     text-align: justify;
    text-justify: inter-word;
	    line-height: 28px;

}
.sx{ border-top:1px solid #ededed; padding-top:20px;}
.newsCon table{width:100%;border-collapse:collapse}
.newsCon table tr td{padding:5px;border:1px solid #ccc;}

.newsCon h1{    font-size: 23px;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;}
 .newsCon h2{    font-size: 18px;
    font-weight: bold;
    text-align: left;
    line-height: 1.5;
     color: red;
 }   
.newsCon h3{
      font-size: 15px;
    font-weight: bold;
    text-align: left;
    line-height: 1.5;
     color: red;
 }  
    